html,body {
	padding: 0px;
	margin: 0px;
	/*background: #000 url("../images/sponsors/otetv/england365_UEL_GREEK_TEAMS_2.jpg") no-repeat fixed center top;*/
	/*background: #fff url("../images/sponsors/otetv/england365_2.jpg") no-repeat fixed center top;*/
	/*background: #dfdfdf url("../images/backBody.jpg") no-repeat top center;*/
	/*background: #efefef url("../images/skin_coppa.jpg") no-repeat top center;*/
	/*background: #000 url("../images/sponsors/otetv/england365-skin-2017-04.png") no-repeat scroll center 14px;*/
	/*background: #014a85 url("../images/sponsors/otetv/england365_cosmote_antetokoubros_v2.jpg") no-repeat scroll center top;*/
	/*background: #000 url("../images/sponsors/otetv/england365_2017_season.jpg") no-repeat scroll center 54px;*/
	background: #000 url("../images/sponsors/otetv/england365_season_2018.jpg") no-repeat scroll center 54px;
}
/*
body {
	background-attachment: fixed;
	background-color: #132E4C;
	background-image: url("../images/bet770_Habillage-03_01_12.jpg");
	background-position: center 70px;
	background-repeat: no-repeat;
	margin: 0;
	min-height: 100%;
}
*/

table,td,div {
	font-family: arial, sans-serif;
	font-size: 12px;
	color: #000000;
}


a, a:active, a:hover {
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #0066cc;
}

a.header, a.header:active, a.header:hover {
	text-decoration: underline;
	color: #003276;
}

a.headerTitle, a.headerTitle:active, a.headerTitle:hover {
	font-weight: bold;
	font-size: 20px;
	color: #ffffff;
}

a.more, a.more:active, a.more:hover {
	text-decoration: underline;
}

a.maintext, a.maintext:active, a.maintext:hover {
	color: #000000;
}

a.footer, a.footer:active, a.footer:hover {
	color: #b8b8b8;
}

.gray {
	color:#646464;
}

div.toggleCnt{
	position: relative;
	float: left;
}

div.menuOff {
	width: 110px;
	height: 39px;
	background-image: url(../images/menuOff.png);
	background-repeat: no-repeat;
	float: left;
	color: #222d39;
	font-weight: bold;
	text-align: center;
	font-size: 12px;
	cursor: pointer;
	margin: 0px 4px 0px 0px;
}


div.menuOn {
	width: 110px;
	height: 39px;
	background-image: url(../images/menuOn.png);
	background-repeat: no-repeat;
	float: left;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	font-size: 12px;
	cursor: pointer;
	margin: 0px 4px 0px 0px;
}

div.menuOver {
	width: 110px;
	height: 39px;
	background-image: url(../images/menuOver.png);
	background-repeat: no-repeat;
	float: left;
	color: #222d39;
	font-weight: bold;
	text-align: center;
	font-size: 12px;
	cursor: pointer;
	margin: 0px 4px 0px 0px;
}

div.subMenuOff {
	color: #222d39;
	padding: 15px 0px 0px 0px;
}


div.subMenuOn {
	color: #ffffff;
	padding: 15px 0px 0px 0px;
}

div.subMenuOver {
	color: #222d39;
	padding: 15px 0px 0px 0px;
}

div.toggle {
	width: 180px;
	z-index: 999;
	position: absolute;
	display: none;
	padding: 10px;
	margin: 39px 0px 0px -115px;
	border-width: 0px 1px 1px 1px;
	border-color: #808080;
	border-style: solid;
	float: left;
	background: #f2f2f2 url("../images/backSubMenu.png") no-repeat;
}

div.divDot {
	width: 100%;
	height: 5px;
	float: left;
	padding: 0px;
	margin: 0px;
	font-size: 1px;
	line-height: 0px;
	background: url("../images/divDot.png") repeat-x;
}

div.spacer {
	width: 100%;
	height: 10px;
	padding: 0px;
	margin: 0px;
	display: block;
}

div.mainContent {
	width: 660px;
	overflow: auto;
	background-color: #ffffff;
}

div.headerNewsCont {
	padding: 5px 5px 0px 5px;	
}

div.articlesContent {
	width: 649px;
	overflow: hidden;
	background-color: #d7d7d7;
	margin: 0px 5px 0px 5px;
}

div.headerMainNews {
	float: left;
	width: 500px;
	height: 265px;
}

div.headerOtherNews {
	float: right;
	width: 148px;
	height: 74px;
	margin: 0px 1px 1px 1px;
	cursor: pointer;
	padding: 0px;
	background-position: right center;
}

div.headerOtherNewsTrns {
	float: right;
	width: 148px;
	height: 74px;
	margin: 0px 1px 1px 1px;
	cursor: pointer;
	padding: 0px;
	background-position: right center;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

div.headerMainNewsAbs {
	width: 500px;
	height: 109px;
	float: left;
	background-color: #bebebe;
	overflow: hidden;
}

div.headerCnt {
	width: 500px;
	float: left;
	padding: 0px;
}

div.headerCntOther {
	width: 150px;
	float: right;
	padding: 0px;
}

div.headerAbsCnt {
	padding: 15px;
}

div.headerMore {
	padding: 10px 10px 0px 0px;
}

div.mainArticle {
	width: 204px;
	height: 370px;
	float: left;
	margin: 0px 0px 0px 9px;
	background-color: #ffffff;
	overflow: hidden;
}

div.writers {
	padding: 0px 6px 0px 6px;
}

div.mainArticlesCont {
	padding: 10px 10px 0px 10px;
}

div.date {
	font-size: 10px;
	color: #7b7b7b;
	padding: 0px 10px 0px 10px;
}

div.rss {
	width: 33px;
	height: 33px;
	background-image: url(../images/rss.png);
	background-repeat: no-repeat;
	float: right;
	cursor: pointer;
	margin: 5px 10px 0px 0px;
}

div.leagueNews {
	margin: 0px 4px 0px 0px;
	float: left;
	cursor: pointer;
}

div.leagueTabCnt {
	margin: 0px 0px 0px 9px;
}

div.leagueContCnt {
	width: 630px;
	margin: 0px 9px 0px 9px;
	background-color: #ffffff;
	float: left;
	overflow: auto;
	padding: 10px 0px 10px 0px;
}

div.otherContCnt {
	width: 640px;
	margin: 0px 9px 0px 9px;
	background-color: #ffffff;
	float: left;
	overflow: auto;
	padding: 10px 0px 10px 0px;
}

div.newsItem {
	float: left;
	width: 610px;
	margin: 0px 10px 0px 10px;
}

div.newsItemMore {
	float: left;
	width: 610px;
	margin: 10px 10px 0px 10px;
}

div.newsImg {
	width: 100px;
	height: 60px;
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	cursor: pointer;
}

div.newsTitle {
	width: 490px;
	float: left;
	margin: 0px 10px 5px 10px;
}

div.newsAbs {
	width: 490px;
	float: left;
	margin: 0px 10px 0px 10px;
}

img.headerNews {
	border: 0px;
	margin: 205px 0px 0px 0px;
	position: absolute;
}

div.headerNews {
	width: 500px;
	border: 0px;
	padding: 5px 10px 5px 15px;
	margin: 205px 0px 0px 0px;
	position: absolute;
}

div.leagueTable {
	float: left;
	width: 360px;
	margin: 0px 10px 0px 10px;
}

span.newsDate {
	color: #7b7b7b;
	font-weight: bold;
	font-size: 10px;
	margin: 0px 0px 0px 7px;
}

table.leagueTable {
	width: 100%;
	border-spacing: 0px;
	border-collapse: collapse;
}

table.leagueTable td {
	padding: 1px 6px 1px 6px;
	border-spacing: 0px;
	text-align: center;
	font-size: 11px;
}

table.leagueTable td.leagueTableR {
	text-align: right;
}

table.leagueTable td.leagueTableL {
	text-align: left;
	padding: 0px 0px 0px 8px;
}

table.leagueTable tr.sep {
	border-width: 0px 0px 1px 0px;
	border-color: #ababab;
	border-style: dashed;
}

td.leagueTableBordered {
	border-width: 0px 1px 0px 0px;
	border-color: #ababab;
	border-style: solid;
}

td.leagueTableAlert {
	color: #ff0000;
}

div.leagueStats {
	float: right;
	width: 233px;
	margin: 0px 10px 0px 0px;
}

div.leagueStatsCont {
	width: 231px;
	margin: 0px 0px 2px 0px;
	border-width: 0px 1px 0px 1px;
	border-color: #cccbcb;
	border-style: solid;
}

div.msg {
	width: 600;
	float: left;
	margin: 10px;
}

div.divStripes {
	width: 100%;
	background-image: url(../images/divStripes.png);
	background-repeat: repeat-x;
	text-align: center;
	margin: 1px 0px 0px 0px;
}

div.divStripesAd {
	padding: 20px;
}

div.readMoreTitle {
	padding: 15px 15px 2px 15px;
}

div.readMore {
	width: 300px;
	height: 250px;
	background-color: #ffffff;
	margin: 0px 10px 15px 15px;
	float: left;
}

div.rssLink {
	color: #0066cc;
	margin: 0px 0px 0px 10px;
}

div.rssLinkMore {
	margin: 10px 0px 0px 10px;
}

div.divFooter {
	height: 14px;
	background-image: url(../images/divFooter.png);
	background-repeat: repeat-x;
}

div.footer {
	padding: 15px;
}

div.footerCont {
	width: 215px;
	margin: 0px 10px 15px 10px;
	float: left;
	color: #b8b8b8;
}

div.footerContTitle {
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
}

div.divPress {
	background-image: url(../images/divPress.png);
	background-repeat: no-repeat;
}

div.pressTitle {
	padding: 15px 15px 2px 15px;
}

div.cover {
	width: 180px;
	height: 240px;
	border-width: 1px 1px 1px 1px;
	border-color: #808080;
	border-style: solid;
	float: left;
	margin: 0px 0px 10px 12px;
}

div.article {
	padding: 15px;
	height:auto;
	overflow:auto;
}

h1 {
	font-size: 20px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

h2 {
	font-size: 15px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

div.arCont {
	font-size: 13px;
	margin: 20px 0px 0px 0px;
}

div.arFont {
	margin: 20px 0px 0px 0px;
}

div.arSuperTools {
	width: 300px;
	margin: 20px 0px 15px 15px;
	float: right;
}

div.arImg {
	height: 200px;
	width: 100%;
	background-repeat: no-repeat;
	background-position: bottom center;
	margin: 0px 0px 0px 0px;
	float: right;
}

div.arImgLarge {
	height: 300px;
	margin: 15px 0 10px;
	width: 620px;
}

div.arTools {
	width: 150px;
	text-align: right;
	margin: 4px 0px 0px 0px;
	float: right;
}

div.arDetails {
	font-size: 10px;
	font-weight: bold;
	color: #828282;
}

div.arAlso {
	width: 100%;
	margin: 0px;
}

ul.arMore {
	margin: 0px 0px 0px 20px;
	padding: 0px;
}

ul.arMore li {
	margin: 2px 0px 0px 0px;
	padding: 0px;
	list-style-image: url("../images/more.png")
}

div.rightCol {
	width: 290px;
	background-color: #ffffff;
	padding: 5px;
}

div.rightColMax {
	width: 300px;
	background-color: #ffffff;
	overflow: auto;
}

div.rightColAd {
	width: 300px;
	height: 250px;
	overflow: hidden;
}

div.rightColPoll {
	width: 270px;
	text-align: left;
	background: #ffffff url("../images/backPoll.jpg") no-repeat bottom right;
}

div.rightColCnt {
	width: 270px;
	background-color: #ffffff;
	padding: 15px;
}

div.arCat {
	padding: 0px 10px 20px 10px;
}

div.pageOff {
	width: 25px;
	height: 25px;
	background-image: url(../images/page.png);
	background-repeat: repeat-x;
	float: left;
	margin-right: 2px;
	color: #ffffff;
	font-weight: bold;
	display: block;
	font-size: 13px;
	text-align: center;
	padding-top: 4px;
}

div.pageOn {
	width: 25px;
	height: 25px;
	background-image: url(../images/curPage.png);
	background-repeat: repeat-x;
	float: left;
	margin-right: 2px;
	color: #ffffff;
	font-weight: bold;
	display: block;
	font-size: 13px;
	text-align: center;
	vertical-align: middle;
	padding-top: 4px;
}

div.pageCont {
	height: 50px;
	margin: 20px 10px 10px 10px;
}

img.fontDown {
	cursor:pointer;
}

img.fontUp {
	cursor:pointer;
}

div.dateCont {
	width: 100%;
	text-align: right;
}

img.imageFlag {
	border-style: solid;
	border-width: 1px;
	border-color: #9B9B9B;
	width: 19px;
	height: 12px;
}


td.date {
	border-style: dashed;
	border-bottom-width: 1px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-color: #D9D9D9;
	background-color: #FFFFFF;
	text-align: center;
	height: 30px;
	color: #8E8E8E;
	font-weight:bold;
}


td.flag {
	border-style: dashed;
	border-bottom-width: 1px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-color: #D9D9D9;
	background-color: #ECECEC;
	width: 22px;
}


td.abr {
	border-style: dashed;
	border-bottom-width: 1px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-color: #D9D9D9;
	background-color: #ECECEC;
	color: #8E8E8E;
	width: 25px;
}

td.time {
	border-style: dashed;
	border-bottom-width: 1px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-color: #FFFFFF;
	background-color: #E1E1E1;
	text-align: center;
	width: 40px;
}

td.home {
	border-style: dashed;
	border-bottom-width: 1px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-color: #D9D9D9;
	background-color: #FBFBFB;
	text-align: right;
	padding-right: 8px;
}

td.away {
	border-style: dashed;
	border-bottom-width: 1px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-color: #D9D9D9;
	background-color: #FBFBFB;
	padding-left: 8px;
}

td.score1 {
	border-style: dashed;
	border-bottom-width: 1px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-color: #FFFFFF;
	background-color: #E1E1E1;
	text-align: center;
	font-weight: bold;
	width: 35px;
}

td.score2 {
	border-style: dashed;
	border-bottom-width: 1px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-color: #FFFFFF;
	background-color: #ECECEC;
	text-align: center;
	width: 35px;
	color: #8E8E8E;
}


td.scorem {
	border-style: dashed;
	border-bottom-width: 1px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-color: #FFFFFF;
	background-color: #E1E1E1;
	text-align: center;
}

td.status {
	border-style: dashed;
	border-bottom-width: 1px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-color: #FFFFFF;
	background-color: #ECECEC;
	text-align: center;
	width: 50px;
	color: #FFFFFF;
	font-weight: bold;
}

input,select {
	font-size: 12px;
	color: #000000;
}

select.standard {
	height: 30px;
	padding: 4px;
	color: #000000;
	background-color: #ffffff;
	border: 1px solid #cfcfcf;
}

select.small {
	padding: 1px;
	color: #000000;
	background-color: #f5f5f5;
	border: 0px;
}

div.selector {
	float: right;
	margin: 10px 10px 10px 0px;
}

div.noShow {
	display: none;
}

div.loader {
	width: 100%;
	height: 100%;
	position: absolute;
	display: none;
}

div.editor {
	color: #909090;
	font-size: 14px;
}

input.standard {
	width: 60%;
	height: 24px;
	padding: 4px;
	color: #000000;
	background-color: #ffffff;
	border: 1px solid #cfcfcf;
}

select.standard {
	height: 24px;
	padding: 4px;
	color: #000000;
	background-color: #ffffff;
	border: 1px solid #cfcfcf;
}

textarea.standard {
	width: 60%;
	height: 200px;
	font-size: 12px;
	font-family: arial, sans-serif;
	padding: 4px;
	color: #000000;
	background-color: #ffffff;
	border: 1px solid #cfcfcf;
}

input.submit {
	width: 120px;
	height: 28px;
	color: #27537a;
	font-weight: bold;
	text-align: center;
	background: #ffffff url("../images/b_save.png") no-repeat;
	border: 0px;
}

div.error {
	color: #ff0000;
}

div.statsCnt {
	width: 95%;
	background-color: #ffffff;
	float: left;
	overflow: auto;
	padding: 15px;
}

div.statsCntL {
	width: 300px;
	background-color: #ffffff;
	overflow: auto;
	float: left;
	margin: 0px 10px 10px 0px;
}

div.statsCntR {
	width: 300px;
	background-color: #ffffff;
	float: right;
	overflow: auto;
	float: right;
}

div.plain {
	width: 100%;
	text-align: left;
	margin: 5px 0px 5px 0px;
}

div.video {
	float: left;
	width: 300px;
	margin: 20px 0px 0px 10px;
}

div.pollL {
	float: left;
	width: 5px;
	height: 24px;
	background: #ffffff url("../images/pollL.png") no-repeat;
}

div.pollR {
	float: left;
	width: 5px;
	height: 24px;
	background: #ffffff url("../images/pollR.png") no-repeat;
}

div.pollM {
	float: left;
	height: 24px;
	background: #ffffff url("../images/backPoll.png") repeat-x;
	text-align: right;
	padding: 4px 0px 0px 0px;
	z-index: 2;
}

div.pollResControl {
	margin: 15px 0px 15px 0px;
	color: #0066cc;
	cursor: pointer;
}

table.liveTable {
	font-size: 11px;
}

#newsFlowDemo { 
	width: 300px; 
	background-color: #ffffff; 
	margin: 0px;
	text-align: center;
	overflow: auto;
}

.newsflow-jcarousellite {
	width: 280px;
	margin: 0px 10px 0px 10px;
	height: auto;
}

.newsflow-jcarousellite .info {
	width: 100%;
	height: 22px;
	text-align: left;
	float: left;	
	background: #ffffff url("../images/divDot.png") repeat-x bottom center;
	padding: 0px;
}

span.date {
	color: #7b7b7b;
	font-weight: bold;
}

div.left {
	float: left;
}

div.padLeft {
	width: 594px;
	height: 60px;
	margin: 10px 0px 0px 10px;
	background: url("../images/shadow468.png") no-repeat;
}

div.banner {
	width: 100%;
	height: 44px;
	margin: 20px 0px 10px 0px;
	text-align: center;
}


/*Sponsors*/

div.mEuro2012 {
	background: url("../images/mEuro2012.png") no-repeat scroll 0 0 transparent;
	cursor: pointer;
	float: left;
	height: 39px;
	margin: 0 4px 0 0;
	width: 123px;
}

div.otetv-menu {
	background-image: url("http://www.england365.gr/css/../images/sponsors/otetv/menuButton.png");
	background-repeat: no-repeat;
	cursor: pointer;
	float: left;
	font-weight: bold;
	height: 39px;
	line-height: 44px;
	margin: 0 4px 0 0;
	padding: 0 0 0 50px;
	width: 145px;
}

div.cosmotetv-menu {
	background-image: url("http://www.england365.gr/css/../images/sponsors/otetv/menuButton_2.png");
	background-repeat: no-repeat;
	cursor: pointer;
	float: left;
	font-weight: bold;
	height: 39px;
	line-height: 44px;
	margin: 0 4px 0 0;
	padding: 0 0 0 50px;
	width: 145px;
}

div.mLondon2012 {
	background: url("../images/mLondon2012.png") no-repeat scroll 0 0 transparent;
	cursor: pointer;
	float: left;
	height: 39px;
	margin: 0 4px 0 0;
	width: 123px;
}

div.mBrazil2014 {
	background: url("../images/mBrazil2014.png") no-repeat scroll 0 0 transparent;
	cursor: pointer;
	float: left;
	height: 39px;
	margin: 0 4px 0 0;
	width: 123px;
}

div.olympic-menu {
	width: 133px;
	height: 34px;
	background-image: url(../images/sponsors/olympic-air/menuButton.png);
	background-repeat: no-repeat;
	float: left;
	cursor: pointer;
	margin: 5px 4px 0px 0px;
}

div.olympic-main {
	width: 970px;
	overflow: auto;
	background: #ffffff url("../images/sponsors/olympic-air/back.jpg") no-repeat bottom right;
}

div.olympic-cont {
	width: 600px;
	margin: 0px 5px 0px 40px;
	float: left;
	overflow: auto;
}

div.olympic-header {
	width: 960px;
	height: 170px;
	background: #ffffff url("../images/sponsors/olympic-air/header.jpg") no-repeat;
	margin: 5px;
}

h1.olympic {
	font-size: 20px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	color: #292d59;
}

div.olympic-text1 {
	font-size: 14px;
	line-height: 16px;
}

div.olympic-text1 {
	font-size: 12px;
	line-height: 16px;
}

div.olympic-form {
	width: 552px;
	height: 264px;
	background: #ffffff url("../images/sponsors/olympic-air/backForm.jpg") no-repeat;
	overflow: auto;
	padding: 10px 20px 20px 20px;
}

div.olympic-editor {
	color: #909090;
	font-size: 14px;
	float: left;
	width: 250px;
	margin: 20px 5px 10px 0px;
}

input.olympic-standard {
	width: 240px;
	height: 24px;
	background-image: url("../images/sponsors/olympic-air/backText.png");
	background-repeat: no-repeat;
	border: 0px;
	padding: 3px;
}

div.olympic-right {
	width: 300px;
	margin: 0px 10px 20px 0px;
	float: right;
	overflow: auto;
}

div.olympic-textlink {
	width: 100%;
	height: 44px;
	margin: -55px 0px 10px 0px;
	text-align: center;
}

img.olympic {
	margin-bottom: -10px;
}

div.homeVideoLead {
	background: url("../images/homeVideoLead.png") no-repeat;
	width:646px;
	height:58px;
	margin:2px 0px 5px 3px;
	cursor:pointer;
	overflow:hidden;
}

span.homeVideoLeadTitle {
	display:inline-block;
	font-size:18px;
	line-height:18px;
	font-weight:bold;
	margin:10px 0px 0px 140px;
}

#betorium {
	margin:15px 0px 0px 20px;
}

.bg-betorium {
	width:607px;
	height:200px;
	margin:50px 0px 0px 20px;
	font-size:18px;
	line-height:18px;
	font-weight:bold;
	text-align:center;
	background: url("../images/sponsors/ladbrokes/bg-betorium.jpg") no-repeat;
	color:#ffffff;
}

a.betorium-yellow {
	font-size:24px;
	font-weight:bold;
	color:#fff600;
	line-height:30px;
}

span.betorium-white {
	margin:5px 0px 0px 20px;
	color:#ffffff;
}

div.title-left-black {
	float:left;
	width:610px;
	height:40px;
	line-height:40px;
	background-color:#000000;
	margin-top:10px;
	color:#ffffff;
	font-weight:bold;
	font-size:14px;
	padding-left:10px;
}

img.photostory {
	height: 87px;
	width: 183px;
}

div.in-text-ad {
	padding: 10px 0 17px;
}

span.click-me {
	display: inline-block;
	position: absolute;
}

div.otetv-main {
	width: 970px;
	overflow: auto;
	/*background: #ffffff url("../images/sponsors/otetv/back.jpg") no-repeat bottom right;*/
	background: #fff;
}

div.otetv-cont {
	width: 800px;
	margin: 0px 5px 0px 40px;
	float: left;
	overflow: auto;
}

div.otetv-header {
	background: #ffffff url("../images/sponsors/otetv/header.png") no-repeat scroll 35px 30px;
	height: 140px;
	margin: 5px;
	width: 960px;
}

h1.otetv {
	color: #0091e3;
	font-size: 20px;
	font-weight: bold;
	margin: 0 0 20px 42px;
	padding: 0;
}

span.breaking-news-item {
	color: #FF0000;
	display: inline-block;
	font-weight: bold;
	margin: 0 60px 0 0;
}

/* Splash */

div.pop-cont {
	background: none repeat scroll 0 0 #000000;
	left: 0;
	position: absolute;
	top: 0;
	z-index: 9998;
}

.pop-trans {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-moz-opacity: 0.70;
	-khtml-opacity: 0.70;
	opacity: 0.70;
}

div.pop {
	background: none repeat scroll 0 0 #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 5px 5px 10px #222222;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
	padding: 20px;
	position: fixed;
	text-align: center;
	top: 200px;
	width: 500px;
	z-index: 9999;
}

span.pop-close {
	background: url("../images/splash_close.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	cursor: pointer;
	display: inline-block;
	float: left;
	height: 22px;
	margin: -18px 0 0 495px;
	width: 22px;
}
    
/* Splash */


/* Thanailakis */

span.th-super {
	clear: both;
	color: #a5a9ae;
	display: inline-block;
	float: left;
	font-size: 30px;
	font-style: italic;
	font-weight: bold;
	letter-spacing: -2px;
	margin: 35px 0 0 31px;
}

span.th-title {
	clear: both;
	color: #0cb2b0;
	display: inline-block;
	float: left;
	font-size: 16px;
	font-weight: bold;
	margin: 50px 0 10px 240px;
	width: 300px;
}

span.th-abstract {
	clear: both;
	color: #a5a9ae;
	display: inline-block;
	float: left;
	font-size: 14px;
	margin: 0 0 0 240px;
	width: 300px;
}

span.th-more {
	clear: both;
	color: #0cb2b0;
	display: inline-block;
	float: left;
	font-size: 14px;
	font-weight: bold;
	margin: 10px 0 0 240px;
}

/* Thanailakis */

.img-fluid {
    max-width: 100%;
    height: auto;
}

.mobile-banner {
    position: fixed;
    bottom: 0;
    width: 100%;
    background: #fff;
    text-align: center;
    z-index: 999;
    box-shadow: 0px -2px 3px rgb(0 0 0 / 30%);
    border-top: 1px solid #888;
    display: none;
}

@media all and (max-width: 991px) {
    .mobile-banner {
        display: block;
    }
}